# rime-loengfan

℞: `CanCLID/rime-loengfan`

Loengfan (粵語兩分) is the Cantonese version of Liang Fen input method.

It is based on [zisea](http://zisea.com/) Liang Fen (字海兩分) data and the dictionary of [rime-cantonese](https://github.com/rime/rime-cantonese) input method.

Usage:

Input a character by the pronunciation of two parts. For example:

- 蒛 = 艹 (cou2) + 缺 (kyut3) = cou2kyut3
- 蒜 = 艹 (cou2) + 示 (si6) = cou2si6

More detailed rules can be found [here](http://cheonhyeong.com/File/LiangFenHandbook.pdf) (in Chinese).

Or you can press `v` to enter the Cangjie reverse lookup.
